NFSREVOKE(8)

NAME
nfsrevoke - revoke NFS V4 client

SYNOPSIS
nfsrevoke ClientId

DESCRIPTION
nfsrevoke This command is used by a system administrator to revoke a client's access to the NFS Version 4 server. All Open/Lock state held by the client will be released. After revocation, the client will no longer be able to use state on the server until it does a fresh SetClientID/SetClientIDConfirm operations sequence. THIS SHOULD BE DONE AS A LAST RESORT ONLY, when clients are holding state that must be released on the server.

The ClientId argument is a hexadecimal string, which is the last field of the nfsdumpstate(8) command's -o and -l options output.

SEE ALSO
nfsv4(4), nfsdumpstate(8)

HISTORY
The nfsrevoke command was introduced as a part of the experimental nfs server subsystem.